How to install iOS 9.x Simulator on Xcode 11? How to install iOS 9.x Simulator on Xcode 11? ios ios

How to install iOS 9.x Simulator on Xcode 11?


It seems iOS 9 simulator is supported by Xcode 11, but only on macOS 10.14 Mojave. After upgrade to macOS 10.15 Catalina, this simulator is not supported any more.

Though I didn't find confirmation of this in any release notes. The only acknowledgment I found is this tweet by Apple engineer: https://twitter.com/xenadu02/status/1140093901438689280?lang=en


I tried installing Xcode 10.1 on my Mac, but it also did not work for iOS9, i suspect it has to do with Apple dropping support for 32 bit applications (like iOS9)


iOS 9.3 (9.3 - 13E233) - com.apple.CoreSimulator.SimRuntime.iOS-9-3 (unavailable, The iOS 9.3 simulator runtime is not supported on hosts after macOS 10.14.99.) (unavailable, The iOS 9.3 simulator runtime is not supported on hosts after macOS 10.14.99.)


matomo